Bug 150536 - System lockup
System lockup
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2005-03-07 20:06 EST by Brian Rittenhouse
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-14 11:41:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian Rittenhouse 2005-03-07 20:06:00 EST
Description of problem: Screen/system locks up after a long period of
inactivity (several hours).  

Version-Release number of selected component (if applicable):

How reproducible:  I'm assuming that it is the screen saver, but not
sure.  Difficult to reproduce because of the scenario.  Will be trying
a few things like turning off the screen saver to see if there is any
improvement.  Occurs daily.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 John Thacker 2006-10-29 16:20:50 EST
[Mass switching of bugs filed against FC4T3 to fc4test3 from test3]
Comment 2 Christian Iseli 2007-01-22 06:26:32 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 3 Matthew Miller 2007-04-06 11:10:36 EDT
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.
Comment 4 Ray Strode [halfline] 2007-08-14 11:41:36 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.